> ## Documentation Index
> Fetch the complete documentation index at: https://docs.healvi-wallet.de/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete signup page



## OpenAPI

````yaml openapi/openapi.json delete /api/signup-pages/{id}
openapi: 3.0.0
info:
  title: Healvi Wallet API
  description: API for managing Healvi Wallet
  version: 1.0.0
servers: []
security: []
tags:
  - name: Companies
    description: Companies
  - name: Customers
    description: Customers
  - name: Number Ranges
    description: Number Ranges
  - name: Signup Pages
    description: Signup Pages
paths:
  /api/signup-pages/{id}:
    delete:
      tags:
        - Signup Pages
      summary: Delete signup page
      operationId: 13bdc2ca920788b7509b4c00bcd47e41
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: integer
            example: 1
      responses:
        '200':
          description: Signup page deleted
          content:
            application/json:
              schema:
                properties:
                  message:
                    type: string
                    example: Signup page deleted successfully.
                type: object
        '404':
          description: Signup page not found
          content:
            application/json:
              schema:
                properties:
                  message:
                    type: string
                    example: Signup page not found.
                type: object
      security:
        - sanctum: []
components:
  securitySchemes:
    sanctum:
      type: http
      description: Enter your JWT token in the format 'Bearer <token>'
      bearerFormat: JWT
      scheme: bearer

````